AutoLoader

Errors

AutoLoader-5.74 has the following 2 errors.

CategoryError
consistent_version1.06,5.74
use_warningsAutoLoader, AutoSplit